version: 1.49.101
files:
  - url: ../../1.49.101/windows/CDTCloudBlueprintSetup-1.49.101.exe
    sha512: 77hmXk7sSzdShaeCDL6Y+a77t6cVgdgRoI6cefeLVgr6Pr0xGMuoGbHSE9Y9t7qLsxGgTl5HKxsoxeAvDe6M1w==
    size: 159972928
path: ../../1.49.101/windows/CDTCloudBlueprintSetup-1.49.101.exe
sha512: 77hmXk7sSzdShaeCDL6Y+a77t6cVgdgRoI6cefeLVgr6Pr0xGMuoGbHSE9Y9t7qLsxGgTl5HKxsoxeAvDe6M1w==
releaseDate: '2024-09-23T14:01:02.997Z'
